How to install xfce4-topmenu-plugin on Debian Unstable (Sid)